### Method

# Gck Attribute get_date

#### Declaration [src]

    void
    gck_attribute_get_date (
      const GckAttribute* attr,
      GDate* value
    )

#### Description [src]

Get the CK_DATE of a PKCS#11 attribute. No conversion is performed. It is an error to pass an attribute to this function unless you’re know it’s supposed to contain a value of the right type.

#### Parameters

`value`

  Type: `GDate`

  The date value to fill in with the parsed date.

  The data is owned by the caller of the method.